RCCE(3)

NAME
RCCE_ue - returns the sequence number (rank) of a calling unit of execution (0 to (n-1)).

SYNOPSIS
#include <rcce.h>

int RCCE_ue(void);

DESCRIPTION
RCCE_ue() returns the sequence number (rank) of a calling unit of execution (0 to (n-1)).

RETURN VALUE
An integer equal to the sequence number (rank) of a calling unit of execution (0 to (n-1))

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE